
-- @AutoRun
-- drop table level_factor;



CREATE TABLE level_factor (
    object_id numeric(12) NOT NULL ,
    object_last_updated_date timestamp DEFAULT NOW() NOT NULL ,
    object_created_date timestamp DEFAULT NOW() NOT NULL
    ,
    from_score numeric(12) NULL,
    to_score numeric(12) NULL,
    narrative_code varchar(15) NULL,
    color_code varchar(15) NULL,
    factor_number numeric(12)  NULL,
    level_number numeric(12)  NULL
    );



ALTER TABLE level_factor ADD    
    CONSTRAINT pk_level_factor PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    